---
title: "State Meal & Rest Break Penalty Laws: 50-State Employee Rights Guide"
source_url: "https://statepayrules.com/guides/state-meal-and-rest-break-penalties-guide/"
canonical_url: "https://statepayrules.com/guides/state-meal-and-rest-break-penalties-guide/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Comprehensive 50-state breakdown of mandatory meal and rest periods, waiver criteria, employer compliance duties, and 1-hour premium pay remedies."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://statepayrules.com/guides/state-meal-and-rest-break-penalties-guide/](https://statepayrules.com/guides/state-meal-and-rest-break-penalties-guide/)
>
> *Comprehensive 50-state breakdown of mandatory meal and rest periods, waiver criteria, employer compliance duties, and 1-hour premium pay remedies.*

# State Meal & Rest Break Penalty Laws (50-State Guide)

A complete statutory breakdown of meal period requirements, paid rest breaks, premium pay penalties, and employer recordkeeping mandates across the US.

Employment Law Analysts

## Federal FLSA vs State Break Mandates

Federal FLSA regulations (29 CFR § 785.18) do **not** mandate meal or rest breaks. However, federal law specifies that if an employer grants short rest breaks (5 to 20 minutes), they **must be paid** as working time. Meal breaks (30+ minutes) may be unpaid only if the employee is completely relieved of all active and passive duties. Currently, 21 states enforce mandatory state-level meal break statutes.

## 1. State Meal & Rest Break Statutory Comparison

| State | Mandatory Meal Break | Mandatory Rest Break | Violation Penalty / Remedy |
| :--- | :--- | :--- | :--- |
| California | 30 min unpaid (shift > 5 hrs) | 10 min paid per 4 hrs worked | 1 hr regular pay per day per violation type (CA Labor Code § 226.7) |
| Oregon | 30 min unpaid (shift > 6 hrs) | 10 min paid per 4 hrs worked | BOLI Civil Money Penalties & Back Pay |
| Washington | 30 min unpaid (shift > 5 hrs) | 10 min paid per 4 hrs worked | Back wages at 1.5x for unprovided rest breaks |
| Colorado | 30 min unpaid (shift > 5 hrs) | 10 min paid per 4 hrs worked | CDLE Fines + Uncompensated Work Time Pay |
| New York | 30 min unpaid (shift > 6 hrs) | None mandated by statute | NY DOL Administrative Damages |
| Nevada | 30 min unpaid (shift > 8 hrs) | 10 min paid per 4 hrs worked | Labor Commissioner Misdemeanor Fines |
| Illinois | 20 min unpaid (shift > 7.5 hrs) | None mandated by statute | ODISA Civil Damages ($250-$500 per offense) |

## 2. Worked Math Example: California Premium Pay Remedies

Under California Labor Code § 226.7, if an employer fails to provide a compliant meal period or rest break, they owe the employee **one additional hour of pay at the employee's regular rate** for each workday that a violation occurs:

## Frequently Asked Questions (Meal & Rest Breaks)

In California and several other states, a meal break may be waived by mutual consent **only** if your total work shift is no more than 6 hours. If your shift exceeds 6 hours, the 30-minute meal period cannot be legally waived unless an "on-duty" meal period agreement applies under narrow statutory criteria.

State laws vary. In California (under *Augustustus v. ABM Security Services*), employers must relinquish control over employees during paid rest breaks, which includes allowing employees to leave the immediate work station. Employers cannot require employees to remain "on-call" or carry pagers/walkie-talkies during rest breaks.

### Forced to Work Through Lunch or Missed Rest Breaks?

1 Hour Extra Pay Per Day Under CA Labor Code § 226.7 & State Statutes

If your employer interrupted your lunch, delayed meal breaks past the 5th hour of work, or forbade off-premises rest breaks, you may be owed thousands of dollars in cumulative 1-hour premium pay penalties.

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://statepayrules.com/guides/state-meal-and-rest-break-penalties-guide/](https://statepayrules.com/guides/state-meal-and-rest-break-penalties-guide/).
